installer SQL server 2005

Le
technosoft
en installant .NET framework 2.0 necessaire à SQL server express edition
2005, le programme me signale que mon OS (windows vista pro) comporte déjà ce
programme. Alors que j'ai pris soin de désinstaller la version 1.1 de mon pc.
Comment installer ce composant?
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Philippe TROTIN [MS]
Le #11867761
Il n'y a pas de lien entre la version 1.1 et 2.0 du framework .NET.

Vous avez des infos ici : http://support.microsoft.com/kb/908077/fr

Cordialement
_______________________________

Philippe TROTIN
Microsoft Services France
_______________________________

"technosoft" de groupe de discussion :

en installant .NET framework 2.0 necessaire à SQL server express edition
2005, le programme me signale que mon OS (windows vista pro) comporte déjà
ce
programme. Alors que j'ai pris soin de désinstaller la version 1.1 de mon
pc.
Comment installer ce composant?


Patrice
Le #11867771
Bonjour,

Quel est le problème ? Je dirais que si SQL Server Express a besoin de ce
composant et qu'il te dit qu'il est déjà installé, tout va bien !

Que se passe t'il quand on lance l'installation de SQL Server Express ?

Accessoirement désinstaller la version 1.1 était inutile (chaque version de
.NET s'installe séparemment et il est possible (voire parfois indispensable)
d'avoir plusieurs versions sur le même PC).

--
Patrice

"technosoft" de news:
en installant .NET framework 2.0 necessaire à SQL server express edition
2005, le programme me signale que mon OS (windows vista pro) comporte déjà
ce
programme. Alors que j'ai pris soin de désinstaller la version 1.1 de mon
pc.
Comment installer ce composant?


technosoft
Le #11867711
Bonjour Patrice,
Merci pour la réponse, mais justement en ignorant le message initila de
l'installation de .NET framework 2.0 (qui me dit que c déjà installé),
l'installation de SQL server express 2005 teste ma configuration et me dit
que justement ce composant est défectueux et non nons installé!!
Le serpent se mord la queue!!
Je suis un peu perdu et justement il y a contradiction.

"Patrice" a écrit :

Bonjour,

Quel est le problème ? Je dirais que si SQL Server Express a besoin de ce
composant et qu'il te dit qu'il est déjà installé, tout va bien !

Que se passe t'il quand on lance l'installation de SQL Server Express ?

Accessoirement désinstaller la version 1.1 était inutile (chaque version de
..NET s'installe séparemment et il est possible (voire parfois indispensable)
d'avoir plusieurs versions sur le même PC).

--
Patrice

"technosoft" de news:
> en installant .NET framework 2.0 necessaire à SQL server express edition
> 2005, le programme me signale que mon OS (windows vista pro) comporte déjà
> ce
> programme. Alors que j'ai pris soin de désinstaller la version 1.1 de mon
> pc.
> Comment installer ce composant?





Romelard Fabrice [MVP]
Le #11867501
Bonjour,

Vous pouvez regarder ici :
- http://www.asp-php.net/tutorial/sql-server/sql2005express.php

--
Cordialement

Romelard Fabrice [MVP]

"technosoft" de groupe de discussion :

en installant .NET framework 2.0 necessaire à SQL server express edition
2005, le programme me signale que mon OS (windows vista pro) comporte déjà
ce
programme. Alors que j'ai pris soin de désinstaller la version 1.1 de mon
pc.
Comment installer ce composant?


Patrice
Le #11867491
Au temps pour moi. Je n'avais pas capté que SQL Server se plaignait.

Une version beta a t'elle été utilisée (je pense aussi à la 3.5 du .NET
Framework).

Sinon essaie peut-être http://support.microsoft.com/kb/908077/en-us (mais à
priori n'existe qu'en anglais).

Bon courage.

--
Patrice


"technosoft" de news:
Bonjour Patrice,
Merci pour la réponse, mais justement en ignorant le message initila de
l'installation de .NET framework 2.0 (qui me dit que c déjà installé),
l'installation de SQL server express 2005 teste ma configuration et me dit
que justement ce composant est défectueux et non nons installé!!
Le serpent se mord la queue!!
Je suis un peu perdu et justement il y a contradiction.

"Patrice" a écrit :

Bonjour,

Quel est le problème ? Je dirais que si SQL Server Express a besoin de ce
composant et qu'il te dit qu'il est déjà installé, tout va bien !

Que se passe t'il quand on lance l'installation de SQL Server Express ?

Accessoirement désinstaller la version 1.1 était inutile (chaque version
de
..NET s'installe séparemment et il est possible (voire parfois
indispensable)
d'avoir plusieurs versions sur le même PC).

--
Patrice

"technosoft" message
de news:
> en installant .NET framework 2.0 necessaire à SQL server express
> edition
> 2005, le programme me signale que mon OS (windows vista pro) comporte
> déjà
> ce
> programme. Alors que j'ai pris soin de désinstaller la version 1.1 de
> mon
> pc.
> Comment installer ce composant?







Publicité
Poster une réponse
Anonyme